for i=1,5 do
	loadresource("data\\38\\0\\"..i..".jpg",""..i);
end;
	loadresource("data\\38\\0\\pack1.png","pack1");
	loadresource("data\\38\\0\\pack2.png","pack2");
	
	loadresource("data\\38\\0\\0000.png","a");
	loadresource("data\\38\\0\\0001.png","b");	
	
	
	loadresource("data\\38\\0\\0006.png","1d");	
	loadresource("data\\20\\0\\1.png","dot");
	


DrawClosedPlushes();

addtexttogame(CurrM,100,650,"102");
setcolor(CurrM,1,1,1,1,0,1);
speciale_action(4,CurrM);
--speciale_action(2,CurrM);

-- addstaticobjecttogame(5000,"developers",0,0,"");
-- speciale_action(2,5000);

addstaticobjecttogame(201,"dot",50,480,"");
addstaticobjecttogame(202,"dot",50,480,"");

-- addstaticobjecttogame(1006, "bad_guy",1024,200,"");
-- addstaticobjecttogame(1005, "bad_girl",1024,200,"");
-- addstaticobjecttogame(1004, "boy",1024,200,"");
-- addstaticobjecttogame(1003, "girl",1024,200,"");

addstaticobjecttogame(1012, "pack1",169,217,"",0,0,332,415);
speciale_action(2,1012);
-- addstaticobjecttogame(1011, "a",36,139,"");
-- speciale_action(2,1011);
-- addstaticobjecttogame(1010, "b",169,217,"");
-- speciale_action(2,1010);

addstaticobjecttogame(1106, "pack1",536,274,"",332,0,244,421); -- 6
speciale_action(2,1106);
addstaticobjecttogame(1105, "pack1",510,274,"",576,0,270,421); -- 5
speciale_action(2,1105);
addstaticobjecttogame(1104, "pack2",513,274,"",0,0,267,421); -- 4
speciale_action(2,1104);
addstaticobjecttogame(1101, "1d",195,243,""); -- 1
speciale_action(2,1101);
addstaticobjecttogame(1103, "pack2",351,274,"",267,0,299,469); -- 3
speciale_action(2,1103);
addstaticobjecttogame(1102, "pack2",474,274,"",566,0,450,550); -- 2
speciale_action(2,1102);

addstaticobjecttogame(1, "1",0,0,""); -- первый фон; с мужиком и наковальней
speciale_action(2,1);
addstaticobjecttogame(2, "2",0,0,""); -- второй фон; с девушкой и лавой
speciale_action(2,2);
addstaticobjecttogame(3, "3",0,0,""); -- третий фон; со взрывом
speciale_action(2,3);
-- addstaticobjecttogame(4, "4",0,0,""); -- четвертый фон; с обрывом
-- speciale_action(2,4);
-- addstaticobjecttogame(5, "5",0,0,""); -- пятый фон; с хомяком
-- speciale_action(2,5);

--ScaleObject(1,1,1.2,0,0,384);